a:link, #navEZPagesTOC ul li a {color: #ffffff;	text-decoration: none;} 



a:visited {color: #ffffff;text-decoration: none;}



a:hover, #navEZPagesTOC ul li a:hover, #Topnavbox ul li a:hover, #bottomNav ul li a:hover, #navCatTabs ul li a:hover {color: #ff0099;}



a:active {color: #333333;}



a:focus { outline: thin dotted;color: #c00000; }



a img {border: none; }


/*
a:hover img {-ms-filter: "alpha( opacity=50 )";	filter: alpha( opacity=50 );opacity: 0.5;-moz-opacity: 0.50;text-decoration: none;}

*/

ol, ul { list-style: none; }







h1 {font-size: 1.2em;color: #c00000;}



h2 {font-size: 1.2em;}



h3 {font-size: 1.2em;}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{font-size: 1.1em;}







.biggerText {font-size: 1.2em;}







h1, h2, h3, h4, h5, h6 {margin: 0.3em 0;}











li{ list-style-type:none;}



/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}







FORM, SELECT, INPUT {display: inline;font-size: 1em;margin: 0.1em;}







TEXTAREA {margin: auto;display: block;width: 95%;}







input:focus, select:focus, textarea:focus {	background: #f5f5f5;}







FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}







LEGEND {font-weight: bold;	padding: 0.3em;	color:#ffffff;	}







LABEL {	line-height: 1.5em;	padding: 0.2em;	}







h4.optionName {	line-height: 1.5em;	padding:0em 0.2em;	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;	}







#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}







LABEL.inputLabel {width: 12em;float: left;}







LABEL.inputLabelPayment {width: 14em;float: left;padding-left: 2.5em;}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {width: 11em;float: left;}







#checkoutPayment LABEL.radioButtonLabel {font-weight: bold;	}







P, ADDRESS {padding: 0.5em;	}







ADDRESS {font-style: normal;}







.clearBoth {clear: both;}







HR {height: 1px;margin-top: 0.5em;border: none;	border-bottom: 1px solid #9a9a9a;}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}







/*wrappers - page or section containers*/







#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #jaColumnPage, #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}







#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}







.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}







/*navigation*/







.navNextPrevCounter {



	margin:0.5em 0em;



	font-size: 0.9em;



	}



.navNextPrevList {



	display: inline;



	white-space: nowrap;



	margin-right: 0.5em;



	padding: 0.5em 0em;



	list-style-type: none;



	}







#navCatTabsWrapper {



	margin: 0em;



	background-color: #abbbd3;



	background-image: url(../images/tile_back.gif);



	padding: 0.5em 0.2em;



	font-weight: bold;



	color: #ffffff;



	height: 1%;



	}







#navCatTabsWrapper {



	background-color: #ffffff;



	color: #9a9a9a;



	background-image:none;



}







#navCatTabs ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	text-align: center;



	line-height: 1.5em;



	}







#navCatTabs ul li {



	display: inline;



	}







#navCatTabs ul li a {



	text-decoration: none;



	padding: 0em 0.5em;



	margin: 0;



	color: #ffffff;



	white-space: nowrap;



	}







#navCatTabs ul li a {



	color: #9a9a9a;



	}







#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}







#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}







#navEZPagesTOC ul li {



	white-space: nowrap;



	}







#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}







#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}







#adidasmainnav {



	padding: 0.8em 0.5em;



	font-size: 0.95em;



	font-weight: bold;



	margin: 0em;



	background-color: #2e2e2e;



	margin-bottom: 1em;



	}







#navEZPagesTop {



	background-color: #abbbd3;



	background-image: url(../images/tile_back.gif);



	font-size: 0.95em;



	font-weight: bold;



	margin: 0em;



	padding: 0.5em;



	}







/*The main content classes*/



#contentColumnMain, #jaHomeLeft, #jaHomeRight, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .adidascolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .adidascolumn_BoxFeatured, .adidascolumn_BoxNew, .alert {



	vertical-align: top;



	}







/*.content,*/ #productDescription, .shippingEstimatorWrapper {



	/*font-size: 1.2em;*/



	padding: 0.5em;



	}







.alert {



	color: #666666;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}



.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0.8em;



	}







.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {



	font-size: 0.9em;



	}







/*Shopping Cart Display*/



.tableRow, .tableHeading, #cartSubTotal {



	height: 2.2em;



	}







.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;



	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}







.cartNewItem {



	color: #33CC33;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #660099;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}







#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}



.mediaTitle {



	float: left;



	}



.mediaTypeLink {



	float: right;



	}







.normalprice, .productSpecialPriceSale {



	text-decoration: line-through;



	color:#999999;



	}







.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {



	color: #FF0099;



	}







.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {



	width: 5.5em;



	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}







.categoryIcon {}







#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .adidascolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .adidascolumn_BoxFeatured, .adidascolumn_BoxNew {



	margin: 5px 0em;



	}







.adidascenterBoxWrapper {



	/*border: 1px solid #cccccc;*/



	height: 1%;



	margin: 8px 0;



background-color: #2e2e2e;



	}







h2.centerBoxHeading {



color: #fff;



font-size: 17px;



line-height: 31px;



font-weight: bold;



padding: 3px 0 0 9px;



border-bottom: 2px solid #5a2e14;



margin-bottom: 5px;



text-align: left;



	}







.h2new{}



/*sideboxes*/







h3.adidas_left_heading, h3.adidas_left_heading a,



h3.adidas_right_heading, h3.adidas_right_heading a {



	/*font-size: 1em;



	color: #ffffff;*/



		margin:0;



		color: #bf3e23;



	}



#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {



	font-size: 0.9em;



	color: #990000;



}



.centerBoxHeading{margin: 0em;



clear: both;



font-size: 16px;



color: #000;



font-weight: normal;



line-height: 47px;



padding-left: 54px;



text-transform: uppercase;}







.adidas_left_ctrl_title{}







.adidas_left_heading, .adidas_right_heading {



font-size: 14px;



line-height: 20px;



color: #ed1d24;



font-weight: bold;



padding: 9px 0 6px 12px;



background: #f0f0f0;



text-transform: uppercase;



text-align: left;







}







.adidas_left_ctrl,.HomePageBox,.adidas_right_ctrl {



	margin: 0em;



	margin-bottom: 1em;



	padding-bottom:0.2em;



	}



.adidas_left_ctrl,.adidas_right_ctrl { background-color:#2e2e2e;}



.sideBoxContent {



	



	}







#informationContent{ padding:0.4em;}







h3.adidas_left_heading a:hover, h3.adidas_right_heading a:hover {



	color: #bf3e23;



	text-decoration: none;



	} 







.adidas_right_heading a:visited, .adidas_left_heading a:visited, .centerBoxHeading a:visited {



	



	}







.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .adidas_left_heading, .centerBoxHeading,.adidas_right_heading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .adidascolumn_BoxSpecials, .centerBoxContentsAlsoPurch, .adidascolumn_BoxFeatured, .adidascolumn_BoxNew, .gvBal, .attribImg {



	text-align: center;



	}







#faqBody .adidasmainindexbox ,#contactusBody .adidasmainindexbox ,#aboutusBody .adidasmainindexbox ,#privacyBody .adidasmainindexbox,#gvfaqBody .adidasmainindexbox,#discountcouponBody .adidasmainindexbox,#unsubscribeBody .adidasmainindexbox,#productinfoBody .adidasmainindexbox,#shippinginfoBody .adidasmainindexbox, #conditionsBody .adidasmainindexbox{ 



	width:100%;



	}



	



#contactUsDefault,#faq,#about_us,#privacy,#gvFaqDefault,#discountcouponInfo,#unsubDefault,#loginDefault,#createAcctDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#shoppingCartDefault,#createAcctSuccess



,#accountNotifications,#acctNewslettersDefault,#accountPassword,#addressBookDefault,#accountEditDefault,#accountDefault,#checkoutShipAddressDefault,



#checkoutPayAddressDefault,#advSearchDefault,#addressBookProcessDefault,#accountHistInfo,#shippingInfo,#adidasproductGeneral{ 



	padding:0.8em;



	background-color: #2e2e2e;



	}







#bestsellers .wrapper {



	/*margin: 0em 0em 0em 1.5em;*/



	text-align: center;



	}







#bestsellers ol {



	padding: 0;



	/*margin-left: 1.1em;*/



	}







#bestsellers li {



	padding: 0;



	margin: 0.3em 0em 0.3em 0em;



	border-bottom:1px dotted #ccc;



	padding: 5px;



	}







#bannerboxHeading {



	/*background-color: #0000CC;*/



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}







/* categories box parent and child categories */



A.adidas_list_top, A.adidas_list_top:visited {



	color: #008000;



	text-decoration: none;



	}



A.adidas_list_links, A.adidas_list_links:visited {



	color: #004080;



	text-decoration: none;



	}



A.adidas_list_subs, A.adidas_list_products, A.adidas_list_subs:visited, A.adidas_list_products:visited {



	color: #FF0000;



	text-decoration: none;



	}



SPAN.adidas_list_subs_parent {



	font-weight: bold;



	}



SPAN.adidas_list_subs_selected {



	font-weight: bold;



	}



/* end categories box links */







/*misc*/



.back {



	float: left;



	}



.go{



	float:right;



	}



.forward, #shoppingCartDefault #PPECbutton {



	float: right;



	}







.bold {



	font-weight: bold;



	}







.rowOdd {



	background-color: #444444;



	height: 1.5em;



	vertical-align: top;



	}







.rowEven {



	background-color: #2e2e2e;



	height: 1.5em;



	vertical-align: top;



	}



.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 0;



	} 







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







.productListing-rowheading {



	background-color: #abbbd3;



	background-image: url(../images/tile_back.gif);



	height: 2em;



	color: #FFFFFF;



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {



	background-color: #ffffff;



	}



.information {padding: 10px 3px; line-height: 150%;}







#shoppingcartBody #shippingEstimatorContent {



	clear: both;



	}







.seDisplayedAddressLabel {



	background-color:#85C285;



	text-align: center;



	}



.seDisplayedAddressInfo {



	text-transform: uppercase;



	text-align: center;



	font-weight: bold;



	}



#seShipTo {



	padding: 0.2em;



	}











html, body { height: 100%; vertical-align: baseline;}



* {margin:0;padding:0;}



* {word-break:break-all; word-wrap:break-word;}



body {margin: 0;font: 12px/1.35 Arial, Helvetica, sans-serif;color: #ffffff;background: #000 url(../images/body-bg.gif) repeat left top;}







#adidashomebody{margin: 0;padding: 0;}







#adidasmainindex .adidasindexpagebox{margin-bottom: 1.5em;margin: 0em;border: none;}







#adidasheader{ width:100%;clear: both;}



#adidasheadercontrol{margin:0 auto; padding:0;width:1120px; text-align:left;/* background-color:#fff; */vertical-align:top;position: relative;}



#adidasheaderpage{overflow: hidden;}







#adidasmain{width:100%;clear: both;background: url(../images/body-bg.png) repeat left top;}



#adidasmainpage{overflow: hidden;}



#adidasmaincontrol{margin:8px auto 0px; padding:0;width:1120px; text-align:left; /*background-color:#fff;*/ vertical-align:top;position: relative;overflow: hidden;}



#adidasmainhome{ margin:0em; padding:0em;}







#adidasbottom{width:100%;clear: both; padding-top: 5px;}



#adidasbottompage{overflow: hidden;



background: #000;



border-top: 2px solid #fff;}



#adidasbottomcontrol{margin:5px auto 0; padding:0;width:1120px; text-align:left;vertical-align:top;position: relative;}







#adidasmainLeft{ width:210px;float:left;/* margin-right:5px;*/}



#adidasmainhome .adidasmaincolumnLeft{}



#adidasmainLeftbox{overflow: hidden;}







#adidasmainindex{ float:right; width:900px;overflow: hidden;}



#adidasmainhome .adidasmainindexbox{ background:none repeat scroll 0 0 #2e2e2e; }



#adidascontrolmainbody{ overflow:hidden;}



 







.adidascartdvbodycol{margin-bottom: 20px;padding-bottom: 2px;background: url(../images/cart/md_bg_border_001.gif) repeat-x bottom;}



.adidascartdvHead{height: 38px;/*background: #BDCAD1 url(../images/cart/md_hd_bg_002.gif) no-repeat right top*/;}



.adidascartdvHead h2{font-size: 17px;



line-height: 31px;



font-weight: bold;



padding: 3px 0 0 9px;



margin-bottom: 5px;



border-bottom: 2px solid #5a2e14;}



.adidascartInstructionsDisplay,



.adidascartTotalsDisplay{border: 2px solid #bdcad2; text-align:center;padding: 10px; color:#ffffff; margin-bottom:0.5em;}



.adidascartdvBody{padding: 9px;border: 1px solid #bdcad1;overflow: hidden;color: #ffffff;}



.adidascartdvBody .adidascartdvTblBody{border: 2px solid #bdcad1;margin-bottom: 5px; overflow:hidden;}



.adidascartdvBody .messageStackError{ margin:0.5em 0em;border: 2px solid #bdcad2;}







.adidascartdvBody .adidascartdvTblBody table th,



.adidascartdvBody .adidascartdvTblBody table tr,



.adidascartdvBody .adidascartdvTblBody table td{vertical-align: middle;}







.adidascartptHead{}



.adidascartdvBody .adidascartdvTblBody table th{padding: 9px;border-left: 1px solid #bdcad1;border-bottom:1px solid #bdcad1;background-color: #2e2e2e;color: #ffffff;text-align: right;white-space: nowrap;}



.adidascartdvBody .adidascartdvTblBody .adidascarttWrap100 table tr.elTblBtm th{border-bottom: 1px solid #bdcad1;}



.adidascartdvBody .adidascartdvTblBody table th.scQuantityHeading,



.adidascartdvBody .adidascartdvTblBody table td.cartQuantity,



.adidascartdvBody .adidascartdvTblBody table th.elFst{border-left: none;}







.adidascartdvBody .adidascartdvTblBody table tr.adidascartptHead th{text-align: center;color: #999999;}







.adidascartdvBody .adidascartdvTblBody table td{padding: 9px;border-left: 1px solid #bdcad1;border-bottom: 1px solid #bdcad1;text-align: right;}



.adidascartdvBody .adidascartdvTblBody table td.cartProductDisplay table tr td{ text-align:left;}



.adidascartdvBody .adidascartdvTblBody table td.cartProductDisplayone{ width:30%; border-left:none; border-bottom:none;}



.adidascartdvBody .adidascartdvTblBody table td.cartProductDisplaytwo{ width:50%; border-bottom:none;}



.adidascartdvBody .adidascartdvTblBody table td.cartProductDisplaythree{ width:20%; border-bottom:none;}







.adidascartdvBody .adidascartdvTblBody table td.cartUnitDisplay,



.adidascartdvBody .adidascartdvTblBody table td.cartTotalDisplay{width:80px;}







.adidascartdvBody .adidascartdvTblBody table tr.elTblBtm th {background-color: #2e2e2e;font-size: larger;white-space: nowrap;border-bottom: none;}











#adidasproductItemcartAdd {text-align: left;margin: 1em 0em;}



#adidasproductItemcartAdd .adidasproductItemcarttext{ float:left;vertical-align: middle;}



#adidasproductItemcartAdd .adidasproductItemcartbutton{float: right;border: 0px solid #FBB7B7; vertical-align: middle;position: relative;}



#adidasproductItemcartAdd p,



#adidasproductItemcartboxtwo{text-align: left;margin: 1em 0em;padding: 1em;border-top: 3px solid #fbb7b7;border-bottom: 1px solid #fbb7b7; border-left:1px solid #fbb7b7; border-right:1px solid #fbb7b7; background-color:#ffefef;height: 35px;line-height: 35px;display: block;}







.cartTableHeading{ border-bottom:1px solid #fff;}



#ccProductsHeading{ text-align:left;}



#ccQuantityHeading{/*border-left:1px solid #ddd;border-right:1px solid #ddd;border-top:1px solid #ddd;background:#FAFAFA;*/}











.adidasloginbody,



.adidascreatebody,



#adidasloginboxsmall,



#adidascreateboxsmall{margin-bottom: 20px;padding-bottom: 2px;background: url(../images/cart/md_bg_border_001.gif) repeat-x bottom;}



/*#adidasdvtopbottom{ height:10px; margin:5px 0px;}*/







.imSize388 input {width: 388px;}



.imSize300 input{width:300px;}



.imSize188 input{ width:188px;}



.imSize200 input{ width:200px;}



.imSize258 input {width: 258px;}



.imSize220 input{ width:220px;}







#loginBody .adidasmainindexbox,



#logoffBody .adidasmainindexbox,



#createaccountBody .adidasmainindexbox,



#checkoutpaymentBody .adidasmainindexbox,



#checkoutpaymentaddressBody .adidasmainindexbox,



#checkoutshippingBody .adidasmainindexbox,



#checkoutshippingaddressBody .adidasmainindexbox,



#checkoutsuccessBody .adidasmainindexbox,



#checkoutconfirmationBody .adidasmainindexbox,



#shoppingcartBody .adidasmainindexbox,



#createaccountsuccessBody .adidasmainindexbox,



#accountBody .adidasmainindexbox,



#accounteditBody .adidasmainindexbox,



#addressbookBody .adidasmainindexbox,



#accountpasswordBody .adidasmainindexbox,



#accountnewslettersBody .adidasmainindexbox,



#accountnotificationsBody .adidasmainindexbox,



#advancedsearchBody .adidasmainindexbox,



#addressbookprocessBody .adidasmainindexbox,



#accounthistoryinfoBody .adidasmainindexbox,#checkoutBody .adidasmainindexbox { width:100%;background-color: #2e2e2e; color:#ffffff;}







h1#adidasloginDefaultHeading{margin-bottom: 10px;padding-left: 5px;border-left: 4px solid #cc6633;line-height: 1.2em;font-size: larger;color: #cc6633;}







.adidasdvHead,



.adidasdvHeadcreate{height: 38px;background:/* #BDCAD1 url(../images/cart/md_hd_bg_002.gif) no-repeat right top*/;}



.adidasdvHead h2,



.adidasdvHeadcreate h2{line-height: 38px;padding-left: 10px;/*background: url(../images/cart/md_hd_bg_001.gif) no-repeat left top;*/font-size: larger;color: #ffffff;margin:0em;}



.adidasdvBody,



.adidasdvBodycreate{padding: 9px;border: 1px solid #bdcad1;/*border-top: none;*/overflow: hidden;color: #ffffff;}



.adidastWrap100,



.adidastWrap100create,



.adidastWrap100 table,



.adidastWrap100create table,



.adidasdvBodycreate .adidasdvBodycretasmall .adidastWrap100small table{ width:100%;}



.adidasdvBody th,.adidasdvBody td,



.adidastWrap100small th,



.adidastWrap100small td{text-align: left;}







.adidasdvBody .adidastWrap100 table,



.adidastWrap100small table{margin-bottom: 5px;border: 1px solid #bdcad1;}



.adidasdvBody .adidastWrap100 th,



.adidastWrap100small th{width: 155px;padding: 9px;border-bottom: 1px solid #d9e1e6;border-right: 1px solid #d9e1e6;white-space: nowrap;font-weight: normal;}



.adidasdvBody .adidastWrap100 td,



.adidastWrap100small td{padding: 5px;border-bottom: 1px solid #d9e1e6;}



.adidasdvBody .adidastWrap100 table tr.elLst th,



.adidastWrap100small tr.elLst th{border-bottom: none;}



.adidasdvBody .adidastWrap100 table tr.elLst td,



.adidastWrap100small tr.elLst td{border-bottom: none;}



.adidasdvBody .adidastWrap100 table td ul li,



.adidastWrap100small table td ul li{display: inline;}



.adidasdvBody .adidastWrap100 .adidasinformation,



.adidasdvBodycretasmall h3{margin-bottom: 10px;padding-left: 5px;border-left: 4px solid #cc6633;line-height: 1.2em;font-size: larger;color: #cc6633;}







h1#adidascreateAcctDefaultHeading,



h4#adidascreateAcctDefaultLoginLink,



.adidasdvBodycreate .information,



.adidastWrap100smalltext h2,



.adidasdvBody .adidastWrap100 .information{margin-bottom: 10px;padding: 10px;border: 1px solid #bdcad1;color: #cc6633;}



.adidasdvBodycretasmall table th span {color: #cc6633;margin-left: 8px;}











#adidasheadernavone{ height:20px; line-height:20px;margin:0;}



#adidasheadernav{ float:left;}



#adidasheadernav ul{}



#adidasheadernav ul li{ float:left;display:block;}



#adidasheadernav ul li a{  padding-right:5px;}



#adidasheadernav ul li a:hover{ text-decoration:underline;}







#adidasTopnavboxSearch{	float: left;/*height: 20px;border:1px solid #FFF;*/margin: 12px 0;display:block;padding-left: 70px;}



#adidasTopnavboxSearch input{ margin:0em;}







#adidasLogobox{background: #000;



height: 82px;



overflow: hidden;



width: 100%;}



#adidaslogo{ float:left;}







#adidaslogo img{ padding-top:10px;}



#adidasheaderText {	color:#000000;	font-size:1.2em;text-align : center;vertical-align: middle;	}







#adidasLogobox .free {



background: url(../images/top-banner.jpg) no-repeat;



display: block;



height: 30px;



float: left;



margin: 25px 0 0;



width: 215px;



}



#adidasLogobox .header-right {



float: right;



margin: 0;



width: 850px;



text-align: right;



}











#adidasLogobox .links {/*



float: right;*/



padding:10px 0 0 0;



}







#adidasLogobox .links li {



/*float: left;*/



display:inline;



font-size: 12px;



}







#adidasLogobox .links li a {



background: url(../images/links-divider.jpg) no-repeat scroll right 2px transparent;



color: #fff;



padding: 0 10px;



}







#adidasLogobox .links li.last a {



background: none;



padding: 0 0 0 15px;



}







#adidasLogobox .block-currency-header {



float: left;



margin: 23px 21px 0 38px;



}







#adidasLogobox .block-currency-header a#current-currency, #adidasLogobox .block-currency-header a:hover {



color: #ff0099;



}



#adidasLogobox .block-currency-header a {



background: url(../images/bkg_currency.png) no-repeat;



color: #fff;



float: left;



font-size: 12px;



line-height: 19px;



padding: 0 8px 0 35px;



}







#adidasLogobox .block-currency-header a.EUR {



background-position: 0 -49px;



}



#adidasLogobox .block-currency-header a.GBP {



background-position: 0 -98px;



}







#adidasLogobox .sys-cart {



background: url(../images/myBagIcon.png) no-repeat;



float: right;



padding: 0 0 0 35px;



margin: 12px 0 0 0;



}







#adidasLogobox .sys-cart a {



color: #fff;



line-height: 30px;



}







#adidasLogobox .sys-cart a span {



font-size: 30px;



font-weight: bold;



padding: 0 5px;



}







#nav-container {



position: relative;



height: 38px;



width: 100%;



margin: 0 auto;



background: #000;



border-bottom: 2px solid #fff;



}







#nav-container #nav{position: relative;



width: 1120px;



margin: 0 auto;}







#adidasheaderezpage{ overflow: hidden; margin:0;}



#adidasheaderezpage ul{}



#adidasheaderezpage ul li{ float:left;display:block;}



#adidasheaderezpage ul li a{ padding: 6px 15px;



display: block;



margin: 6px 4px 0 0;



text-decoration: none;



color: #fff;



background: #2e2e2e;



font-size: 12px;



font-weight: bold;



text-transform: uppercase;



float: left;



transition: 0.3s;



-moz-transition: 0.3s;



-webkit-transition: 0.3s;}



#indexHomeBody #nav ul li a.home {



background-position: center -15px;



margin: 15px 0 0;



}







#nav span {



display: block;



cursor: pointer;



white-space: nowrap;



}







#adidasheaderezpage ul li a:hover{ display: block;



float: left;



/* border: 1px solid #eceaea; */



font-weight: bold;



text-decoration: none;



color: #fff;



opacity: 1!important;



background: #ed1d24;}







#adidasnavCatTabsWrapper{text-align: center;background-color: #ffffff;color: #9a9a9a;background-image: none;padding: 0.5em 0.2em;font-weight: bold;}



#adidasnavCatTabs{}



#adidasnavCatTabs ul{margin: 0;padding: 0.5em 0em;list-style-type: none;text-align: center;line-height: 1.5em;}



#adidasnavCatTabs ul li{display: inline;}



#adidasnavCatTabs ul li a{text-decoration: none;padding: 0em 0.5em;margin: 0;color: #000000;white-space: nowrap;}



#adidasnavCatTabs ul li a:hover{ text-decoration:underline;}







#adidasTopnavboxSearch .Top_search{



float: left;



padding: 5px 5px 6px 9px;



border: 1px solid #484848;



border-right: none;



font-size: 12px;



line-height: 18px;



font-weight: bold;



width: 300px;



height: 18px;



}







#adidasheadercontrol .privilege {



background: url(../images/top.jpg) no-repeat;



height: 46px;



margin: 5px 0 12px;



}











#homebanner{margin: 0 auto;



position: relative;



width: 1120px;



height: 367px;



overflow: hidden;



zoom: 1;



margin-top: 0px;



z-index: 1;}/*







/* flexslider */



.flexslider{margin:0 auto;position:relative;width:1120px;height:367px;overflow:hidden;zoom:1; margin-top:0px;z-index:1; }



.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease; }



.flexslider .slides{zoom:1;}



.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 15px 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}



.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}



.flex-direction-nav .flex-prev{left:0;}



.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}



.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}



.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}



.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center; }



.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}



.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:22px;cursor:pointer;}



.flex-control-paging li a.flex-active{background-position:0 0;}



/* flexslider */







/*



#searchHeading{ background:url(../images/left/left_searchA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}



#categoriesHeading{ background:url(../images/left/left_categoryA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}



#bestsellersHeading{ background:url(../images/left/left_pickupA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}



#specialsHeading{ background:url(../images/left/left_specialA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}



#whatsnewHeading{ background:url(../images/left/left_whatsnewA.jpg) no-repeat; height:30px; text-indent:-999999px; padding:0em;}*/







.categoryListBoxContents {  }



.categoryListBoxContents img {margin-bottom:0px;}



.categoryListBoxContents a {color:#2d2d2d; text-decoration:none; text-transform:none; display:inline-block;  text-align:left; font-weight:bold; padding:5px 10px; width:188px; background:#8c8c8c;}



.categoryListBoxContents a:hover{ color:#fff; background:#ed1d24;}



.categoryListBoxContents a span{ display:block; background:#fcfcfc; padding:4px 10px 4px; border-top:solid 1px #eceaea; width:99px;}











#categoriesHeading {



color: #fff;



font-size: 16px;



line-height: 20px;



font-weight: bold;



text-transform: uppercase;



background: #ed1d24;



padding: 9px 0 6px 12px;



}







#categoriesContent{



background: #000;



padding:0; border: none;}



#categoriesContent ul{}



#categoriesContent ul li{font-size: 11px;



line-height: 32px;



text-decoration: none;



font-weight: bold;



background: url(../images/productdetail-w.png) no-repeat 4px 8px;



display: block;



padding: 0 0 0 20px;



border-bottom: 1px solid #484848;}



#categoriesContent ul li a{display: block; color:#ffffff;}



#categoriesContent ul li:hover{ text-decoration:underline;font-weight: bold;



background: #f0f0f0 url(../images/productdetail-r.png) no-repeat 4px 8px;}



#categoriesContent ul li a:hover{color: #ed1d24;}



/*#categoriesContent ul li a.adidas_list_products{ padding-left:15px;}*/



#categoriesContent ul li span.adidas_list_subs_selected{ color:#F00;}











.sideBoxContentItem,#reviewsContent{



margin: 8px 8px;



padding: 5px;background: #222222;}







.sideBoxContentItem:hover{background: #484848;



border: 1px solid #484848;}







#adidasHomePageBoxContent{background: #2e2e2e;}



#adidasHomePageBoxContent p{ padding:0.5em;}







#cartBoxListWrapper ul li{ border-bottom:1px dotted #ccc;}







#adidasproductGeneral{ padding:0em;}



#adidasproductDescriptionbox{font-size: 13px;color: #333;overflow: hidden;border-top: 1px dotted #555;}



#adidasproductItemInfo{ overflow:hidden;}



#adidasproductItemInfoimg{ width:100%;}



#adidasproductItemInfoimg #adidasproductMainImage{border:1px solid #d6d6d6; text-align: left;}







#adidasproductItemInfoshippingtext{float:left;margin: 10px 0;}



#adidasproductItemInfoshippingtext ul li{float:left;text-align:left;font-weight: bold;}



#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcSale { /*border: 1px solid #3D8C0C; background: none repeat scroll 0 0 #FFFFCC; */color: #3D8C0C;}



#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcSend {/*border: solid 1px red;	background: none repeat scroll 0 0 #F00;*//*color: #ffffff;*/}



#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcAstk {/*border: solid 1px #0154A7;	background: none repeat scroll 0 0 #0154A7;*//*color:#ffffff;*/}



#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcAstk,#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcSend,#adidasproductItemInfoshippingtext ul li .adidasproductItemInfodcSale{float: left;margin: 2px 3px 0 0;padding: 0 2px;white-space: nowrap;}







#adidasproductItemInfodetailslist{}



#adidasproductItemInfodetailslist ul#adidasproductDetailsList {padding: 6px 0;color: #404040;width: 100%;}



#adidasproductItemInfodetailslist ul#adidasproductDetailsList li span.adidasproductDetailsListlabel {font: 12px arial;color: #404040;margin-right: 10px;width: 80px;display: block;float: left;}



#adidasproductItemInfodetailslist ul#adidasproductDetailsList li{margin-bottom: 15px;}







#adidasproductItemInfoprice{margin: 0 auto;margin-bottom: 15px;overflow: hidden;text-align:left;}



#adidasproductItemInfoprice h1#adidasproductItemInfopricemsgbox{float:left;margin-right:10px;width:72px;color:#333;padding: 6px 0;font-size: 1.1em;}



#adidasproductItemInfoprice h2#adidasproductItemInfoPrices{float: left;width: 200px;word-break: break-all;}



#adidasproductDateAdded{padding: 10px 10px 10px 5px;background-color: #eeeeee;margin: 10px 0 0 0;color: #333333; text-align:left;}







#adidasproductItemEmailbox{ height:20px; line-height:20px; overflow:hidden;}



#adidasproductItemEmailbox .adidasproductItemphoneimg{}



#adidasproductItemEmailbox .adidasproductItemphoneimg img{}



#adidasproductItemEmailbox .adidasproductItemEmailtext{color:#0000CC; margin:0px 3px;}



#adidasproductItemEmailbox .adidasproductItemEmail{}



#adidasproductItemEmailbox .adidasproductItemEmail a{}







#adidasproductAttributes {padding: 0 0 8px;margin: 8px 0;border-top: 1px dashed #cccccc;}



#adidasproductAttributes .adidasattributesComments {font-size:1em;color:#555555;background:#f0f0f0;border-top: 1px solid #e7e7e0;border-bottom: 1px solid #e7e7e0;



margin: 10px -11px;padding:5px 5px;}



#adidasattribsOptionsText {font-size: 1em;padding: 5px 5px;}



#adidasproductAttributes .adidaswrapperAttribsOptions{margin: 0.2em 0em;}







#adidasproductListing h3.itemTitle{font-size: 1em;padding: 0em 1em;text-align: left;}



.adidasmainindexboxContentsProducts{ padding:0px 2px}



.adidasnavSplitPagesLinks .current {display: inline-block;



background: #ed1d24;



padding: 3px 8px;



color: #fff;



border: #ed1d24 solid 1px;}



.adidasnavSplitPagesLinks,



.adidasnavSplitPagesResult{font-size: 123%;padding: 10px 0 15px;}

.pagedownmenu  { padding-top: 15px; }



.adidasnavSplitPagesLinks a,



.adidasnavSplitPagesLinks a:visited {display: inline-block;



background: #000;



padding: 3px 8px;



color: #ffffff;



text-decoration: none;



border: #000 solid 1px;}



.adidasnavSplitPagesLinks a:hover {background: #484848;



color: #fff;



text-decoration: none;



border: #484848 solid 1px;}







#adidasindexProductList{ padding:0em;}



#adidasproductListing{background: #2e2e2e;}







#adidasproductListing .tabTable {border-left:1px solid #dddddd;margin:0px 0px 5px 0px;}



#adidasproductListing .tabTable th {background:#f5f5f5; color:#000;font-size:12px; font-weight:normal;text-align:center;padding:5px 10px; border:1px solid #dddddd; border-left:0px solid #dddddd;}



#adidasproductListing .tabTable th a {color:#000;}







#adidasproductListing .listingDescription{ margin:3px 0px;}







#adidasproductListing .tabTable td {border-right:1px solid #dddddd; border-bottom:1px solid #dddddd; padding:5px;}



#adidasproductListing .tabTable td .listingDescription {padding:5px 0px;font-size:12px; line-height:17px; }



#adidasproductListing .tabTable td a {text-decoration:none; line-height:20px; font-size:13px; font-weight:bold;}



#adidasproductListing .tabTable td a:hover { color:#b12201;}











#productinfoBody .centerbox{ width:100%; overflow:hidden;}



.product_info_display_two{ overflow:hidden; height:100%;}



#productinfoBody #wkHomeLeft {width:210px;float: left;background-color:#2e2e2e;}



#productinfoBody .product_info_display_two_right{ float:right; width:900px; background-color:#2e2e2e;}



#productDescription{ padding:8px;}



#productGeneral{ padding:0em; margin-bottom:1em;}



#productboxbody{ overflow:hidden;background-color: #2e2e2e;}



#productbox{ padding:10px;overflow: auto}



.left-side-info { float:left; overflow:hidden;width:48%; border-right:1px dotted #999999;}



.navNextPrevWrapper{ text-align: center;}



#adidasproductMainImage{/*border:1px solid #d6d6d6;float: none;*/ text-align:left;}



#shippingtext{float:left;margin: 10px 0;}



#shippingtext ul li{float:left;text-align:left;font-weight: bold;}



#shippingtext ul li .dcSale {border: solid 1px #149d0d;	background: #149d0d;color: #fff;}



#shippingtext ul li .dcSend {border: solid 1px red;	background: red;color: #ffffff;}



#shippingtext ul li .dcAstk {border: solid 1px #0154A7;	background: #0154A7;color:#ffffff;}



#shippingtext ul li .dcAstk,#shippingtext ul li .dcSend,#shippingtext ul li .dcSale{float: left;margin: 2px 3px 0 0;padding: 0 2px;white-space: nowrap;}



#reviewlist{ text-align: left;margin:5px 0;}



#reviewlist .reviewsbox{padding: 0em; float:left; margin-right:10px;}



#reviewlist .n_rank img{ vertical-align:middle;}







.right-side-info{ float:right; overflow:hidden; width:50%; display:block;}



.right-side-info .productGeneral{

font-size: 18px;

margin: 0 0 10px;



}



.right-side-info .productGeneral h1 {



margin: 0;



font-size: 15px;



font-weight: bold;



color:#ffffff;



}



.divider {



background: url(../images/bkg_divider.gif) repeat-x;



clear: both;



display: block;



font-size: 0;



height: 1px;



margin: 10px 0;



line-height: 0;



overflow: hidden;



text-indent: -999em;



}







.attributesComments {font-size:1em;color:#555555;background:#f0f0f0;border-top: 1px solid #e7e7e0;border-bottom: 1px solid #e7e7e0;margin: 10px -11px;padding:5px 5px;}



.product-info-label {font: 12px arial;color: #ffffff;/*margin-right: 10px;width: 78px;display: block;float: left;*/}



#productDetailsList {list-style-image: none;list-style-position: outside;list-style-type: none;margin: 0;padding:0;/*background: #F8F8F8;*/color: #ffffff;width: 100%;}







p#productDateAdded{background-color: #eeeeee;list-style-type: none;margin: 10px 0 0 0;padding:5px;color: #333333; text-align:left;}







#productAttributes {padding: 0 0 8px;margin: 0;/*background: #f5f6f1;*/border-top: 1px dashed #cccccc;}



#attribsOptionsText {font-size: 1em;/*background: #f0f0f0;*//*margin: 0 -11px 8px;*/padding: 5px 5px;}







#productDetailsList li{margin-bottom: 10px;}



#productDescription{/*border: 1px solid #cee0f4;*/font-size: 13px;/*background: #e9f1fa;*/color: #ffffff;overflow: hidden;}



#product_contact_us,#product_info_review,#CustomerReviewsbox{/*background: #f5f6f0;padding: 25px;*/border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;margin-bottom: 10px;}



div#priceWrap{margin: 0 auto;overflow: hidden;}



div#priceWrap p#price_dt{float:left;margin-right:10px;text-align:left;width:72px;color:#333;padding: 6px 0;}



h2#productPrices{font-size: 20px; float: left;text-align: left;width: 200px;word-break: break-all; font-weight:normal;}







#cartboxtwo{ padding:5px 0; background: url("../images/safess.png") no-repeat right;}



#cartboxtwo .carttext input{border: 1px solid #446423; padding:2px; margin-left:5px;}



#cartboxtwo .carttext{ margin-right:5px;display: block;



float: left;



padding: 12px;}



#cartboxtwo .cartimg{display: block;



float: left;}







#adidasRelatedProduct{overflow: hidden;}



#adidasRelatedProduct h2,



#adidasalsoPurchased h2{



font-size: 17px;



line-height: 31px;



font-weight: bold;



padding: 3px 0 0 9px;



border-bottom: 2px solid #5a2e14;



margin-bottom: 5px;



text-align: left;



}



#adidasRelatedProduct h2.adidasRelatedBoxHeading span,



#adidasalsoPurchased h2.adidasalsoBoxHeading span{line-height: 21px;padding: 0 10px;font-size: 12px;font-weight: normal; color:#f0f0f0;}



ul#adidasRelatedProductMain li {



float: left;



margin: 0 0 10px 5px;



display:block;



}



ul#adidasRelatedProductMain li a {



border: 1px solid #e6e6e6;



display: inline-block;



}



ul#adidasRelatedProductMain li a:hover {



border: 1px solid #F71A81;



}







.product-colors {



margin: 10px 0;



padding: 10px 15px 20px;



position: relative;



background-color: #2e2e2e;



border: 1px solid #111111;



}







.product-colors dt {



padding: 10px 0 0;



font-weight: normal;



}



.product-colors dt label {



font-weight: bold;



color: #ffffff;



}



.product-colors dt label.required em {



color: #eb340a;



margin-left: 5px;



}



.product-colors dd {



padding: 5px 10px 15px;



margin: 0 0 5px;



border-bottom: 1px solid #e4e4e4;



}







.product-colors p.required {



position: absolute;



right: 20px;



top: 20px;



}







p.required {



color: #F71A81;



font-size: 11px;



font-weight: bold;



text-align: right;



}















ul#adidasRelatedProductMain li a img{ width:32px; height:22px;}



ul#adidasRelatedProductMain,.adidasalsomainbody{/*padding: 5px;overflow: hidden;border: 1px dotted #CCCCCC;*/}







#adidas_alsoitem #adidas_alsoitem_img img{/* width:150px; height:150px;*/}







#productAdditionalImages ul li{ float:left;margin: 0 0 8px 8px;}



#productAdditionalImages ul li a {



border: 1px solid #e6e6e6;



display: inline-block;



}



#productAdditionalImages ul li a:hover {



border: 1px solid #F71A81;



}



#productAdditionalImages ul li a img{ width:60px; height:60px;}



#productAdditionalImages h2 {



font-size: 12px;



margin: 0 0 8px;



text-transform: uppercase;



}







/*#whatsNew h2{background:url(../images/bnr_title.jpg) left no-repeat transparent;height:50px;}



#specialsDefault h2{background:url(../images/bnr_title.jpg) left no-repeat transparent;height:50px;}



#featuredProducts h2{background:url(../images/bnr_hotitem_title.jpg) left no-repeat transparent;height:50px;}*/







#adidas_newitem,#adidas_specialsitem,#adidas_featureditem,#adidas_alsoitem{position: relative;



float: left;



padding: 10px 0 5px 0;



margin: 2px 0 3px 8px;



background: #222222;

height: 290px;

width: 216px;}







#adidas_newitem:hover,#adidas_specialsitem:hover,#adidas_featureditem:hover{position: relative;



float: left;



padding: 10px 0 5px 0;



background: #464646;



/* border-radius: 6px 6px 6px 6px; */



font-weight: bold;



z-index: 1;}







#adidas_newitem_img,#adidas_specialsitem_img,#adidas_featureditem_img{text-align: center;



padding-bottom: 5px;



opacity: 0.9;}



#adidas_newitem_img a img{}



#adidas_newitem_name,#adidas_specialsitem_name,#adidas_featureditem_name{ padding:5px;overflow: hidden;



line-height: 14px;
font-size: 13px;
text-align: center;



padding-left: 14px;



padding-right: 9px;



padding-top: 5px;



border-top: 1px #ddd dashed;}



#adidas_newitem_name a,#adidas_specialsitem_name a,#adidas_featureditem_name a{line-height: 13px;



font-size: 11px;}



#adidas_newitem_Price,#adidas_specialsitem_Price,#adidas_featureditem_Price{font-family: Georgia;



height: 36px;



line-height: 18px;



padding-top: 5px;



font-size: 16px;



font-weight: bold;



color: #ff0099;}















#adidas_specialsitem_img a img{}



#adidas_featureditem_img a img{}















#adidas_alsoitem_img{}



#adidas_alsoitem_img a img{}



#adidas_alsoitem_name{ padding:5px;}



#adidas_alsoitem_name a{}







.adidascolumn_BoxNew,.adidascolumn_BoxSpecials,.adidascolumn_BoxFeatured,.centerBoxContentsNew{ margin:0em;	}



	



	



#adidasfooterNav{ text-align:center;}



#adidasfooterNav ul li{ display:inline;}	



#adidasfooterNav ul li a{ padding:0 5px; color:#010101;}



#adidasfooterNav ul li a:hover{ text-decoration:underline;}







#adidasfooter{ margin-top:30px; width:1120px;}



#adidasfooter td{font-size:12px; line-height:1.3; color:#333333;}



#adidasfooter div{ margin-bottom:10px;}



#adidasfooter p{ margin:0px; padding:0px; margin-bottom:5px;}



#adidasfooter p.ttl{padding:3px 0 3px 10px; background-color:#666666; font-size:16px; color:#FFFFFF; font-weight:bold;}



#adidasfooter p.sub{font-size:14px; color:#555555; font-weight:bold; padding:3px 0 2px 17px; border-bottom:#333333 1px dotted; background:url(../images/footer/ft_maru.jpg) no-repeat left; }



#adidasfooter p.gray{background:#EEEEEE; padding:5px 0 5px 10px; font-size:14px; margin-bottom:10px; font-weight:bold;}



#adidasfooter .footerheaderbox{font-size:20px; color:#333; border-bottom:#333 1px solid; font-family:Helvetica, Arial, sans-serif; margin-bottom:10px; text-align:left;}



#adidasfooter .footerttlu{background:#EEEEEE; padding:5px; margin-right:5px; width:150px; float: left;text-align:center;}







#adidasfooterflexnavbox{background: url(../images/top-shadow.jpg) no-repeat scroll 0 top #fff;



color: #fff;



padding: 20px 20px 0;



position: relative;}







#siteinfoLegal{



	clear:both;



color: #ffffff;



height: 34px;



line-height: 34px;



margin:5px 0;



text-align: center;



padding-top:40px;



}

#navBreadCrumb { margin-bottom: 8px; }

#siteinfoLegal a{ color:#ffffff;}